## golang-github-odeke-em-command 0.0~git20150727.0.cf17ee2

=== debian/changelog ===
golang-github-odeke-em-command (0.0~git20150727.0.cf17ee2-1) unstable; urgency=medium

  * Initial release (Closes: #795215)

 -- Fernando Ike <fike@midstorm.org>  Tue, 11 Aug 2015 14:44:33 -0300
