=== debian/control ===
Source: golang-github-odeke-em-command
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Fernando Ike <fike@midstorm.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/odeke-em/command
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-odeke-em-command.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-odeke-em-command.git

Package: golang-github-odeke-em-command-dev
Architecture: all
Depends: ${misc:Depends}, 
         golang-go
Built-Using: ${misc:Built-Using}
Description: cli subcommands for Go
 The command is a tiny package that helps you to add cli subcommands to your
 Go program with no effort, and prints a pretty guide if needed.
 .
 This package allows you to use flags package, and provides additional 
 parsing for subcommands and subcommand flags.
