=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/odeke-em/command

%:
	dh $@ --buildsystem=golang --with=golang
