=== debian/control ===
Source: golang-github-odeke-em-command
Section: golang
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Fernando Ike <fike@midstorm.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/odeke-em/command
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-odeke-em-command
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-odeke-em-command.git
XS-Go-Import-Path: github.com/odeke-em/command

Package: golang-github-odeke-em-command-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: cli subcommands for Go
 The command is a tiny package that helps you to add cli subcommands to your
 Go program with no effort, and prints a pretty guide if needed.
 .
 This package allows you to use flags package, and provides additional
 parsing for subcommands and subcommand flags.
